/*========================================Global========================================*/
html,
body{
    height: 100%;
}

html{
    scroll-behavior: smooth;
}

body{
    background-color: #E89BA6;
    overflow-x: hidden;
}
.wrapper{
    display: flex;
    flex-direction: column;
    min-height: 100%;
    position: relative;
    @extend %image-bg;
}

.main{
    flex: 1 0 auto;
}

.footer{
    flex: 0 0 auto;
}

.container{
    max-width: 1362px;
    margin: 0 auto;
    padding: 0 15px;
}

.container-md {
    max-width: 1000px;
    margin: 0 auto;
}
/*======================================================================================*/